package com.madeu.service.web.webauthmenurelation;

import java.util.HashMap;

public interface WebAuthMenuRelationService {
	
	public HashMap<String, Object> selectListAuthMenuRelation(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> updateAuthMenuRelation(HashMap<String, Object> paramMap) throws Exception;

}
